<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb5458f82c9ddbc0d379172bb6f38f8f">
  <dict>
    <!--2021-09-17 15:18:42.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:18:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
